/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}



/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

 
/*斜体*/
.italic {
	font-style:italic;
}


/*背景色-行内默认样式用在span中*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 



.width100 {
	width:100%;	
}

